/*--=================================================================
///////////////////////////////////////////////////////////////////
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀  ⢠⠀⠀⠀⠀⠀ ⠀⠀⡀⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
⢸⣄⠀⠀⠀⠀⠀⠀⠀⠀  ⣧⡀⠀⠀⠀⠀ ⢀⣼⠀⠀⠀⠀⠀⠀⠀⠀  ⣠⣼
⠀⣿⣧⣀⡀⠀⠀⠀⠀⠀⠀ ⣿⣷⡀⠀⠀⢀⣾⡟⠀⠀⠀⠀⠀⠀ ⣀⣴⣿⣿⠀
⠀⣿⣿⣿⣿⣿⣷⣶⣤⣤⠀⢸⣿⣿⣿⣿⣿⣿⡇⠀⣠⣤⣶⣶⣿⣿⣿⣿⡟⠀ 
⠀⢹⣿⣿⣤⣈⣉⠛⠛⠿⠆⠸⣿⣷⠀⠀⣾⣿⠀⠸⠿⠟⠛⠋⣉⣁⣿⣿⡇⠀
⠀⢸⣿⣿⡟⠛⠿⠿⣷⣶⡄⠀⣿⣿⣇⣸⣿⡟⠀⣤⣴⣶⡾⠿⠟⢻⣿⣿⠁⠀
⠀⠘⣿⣿⣿⣷⣶⣤⣤⣀⠁⠀⠻⣿⣿⣿⣿⠇⠀⠉⣁⣠⣤⣴⣶⣾⣿⡿⠀⠀	
⠀⠀⠈⢿⣿⡿⢿⣿⣿⣿⣿⣷⣄⠈⠻⠟⠁⣠⣾⣿⣿⣿⣿⣿⣿⣿⠟⠁⠀⠀	Last clean: APR 12 2026
⠀⠀⣧⡀⠻⣿⣄⠈⠉⠛⠛⠿⢿⣷⣄⣴⣾⡿⠿⠟⠛⠉⢉⣴⣿⠋⢠⡎⠀⠀	
⠀⠀⣿⣷⡄⠘⢿⣷⣄⠀⠀⠀⢠⣿⣿⣿⣧⠀⠀⠀⢀⣴⣿⡟⠁⣰⣿⡇⠀⠀	
⠀⠀⢻⣿⣿⣦⠈⢻⣿⣷⣄⢀⣿⣿⣿⣿⣿⣧⠀⣰⣿⣿⠏⢀⣾⣿⣿⠇⠀⠀
⠀⠀⢸⣿⣿⣿⣷⡀⠙⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⣿⡿⠁⣠⣿⣿⣿⣿⠀⠀⠀
⠀⠀⢸⣿⣿⣿⣿⣿⣄⠈⢿⣿⣿⣿⣿⣿⣿⣿⣿⠟⢀⣴⣿⣿⣿⣿⣿⠀⠀⠀ALL HAIL MEGATRON!
⠀⠀⠘⠿⣿⣿⣿⣿⣿⣧⡀⠻⣿⣿⣿⣿⣿⡿⠃⢠⣾⣿⣿⣿⣿⣿⠏⠀⠀⠀
⠀⠀⠀⠀⠀⠉⠙⠻⢿⣿⣷⡄⠘⢿⣿⣿⠟⠀⣴⣿⣿⠿⠟⠋⠁⠀⠀⠀⠀⠀
⠀⠀⠀⠀⠀⠀⠀⠀⠀⠈⠉⠛⠦⠈⠻⠋⠀⠞⠋⠉⠀⠀⠀⠀⠀⠀⠀⠀⠀⠀
///////////////////////////////////////////////////////////////////
====================================================================*/


/*=============================================
//////////////////  BASICS  ///////////////////
===============================================*/
/*====== FONTS ======*/
@import url('https://fonts.googleapis.com/css2?family=Port+Lligat+Sans&display=swap');
@font-face {font-family: "porkys"; src: url(PORKH___.TTF);}
@font-face {font-family: impacted; src: url(IMPACTED.ttf);}
@font-face {font-family: "unageo"; src: url(Unageo-Regular.ttf);}
@font-face {font-family: thesead; src: url(Thesead.ttf);}
@font-face {font-family: toasty-milk; src: url(Toasty\ Milk.ttf);}

@font-face {font-family: alte-haas;	src: url(AlteHaasGroteskRegular.ttf);}
@font-face {font-family: alte-haas-bold;src: url(AlteHaasGroteskBold.ttf);}

@font-face {font-family: Averia; src: url(Averia-Regular.ttf);}

:root {	--primary-color: #ff206a;
		--secondary-color: #e64b7c;
		--teritary-color: #ff8db3;
		--quaternary-color: #ff96b9;
		--dark-pink: #d80065;

		--border-rounded: 5px;	
		--border-width: 2px;
	}

body {
	font-size: 13px;
	font-weight: 500;
	line-height: 15px;
	font-family: averia;
	color: #8f002d;

	cursor: url(https://files.catbox.moe/pi8cx3.png), auto;

	background: url(https://ishimori.crd.co/assets/images/gallery10/7b0f8073_original.jpg?v=4d7345d1)
	center/100px white;
}

/*====== screen compatibility ======*/
	@media (max-width: 768px) {	.centered {margin: 20px auto 30px auto}	}
	@media (min-width: 800px) {	.centered {margin: 20px auto 100px auto}	}

/*=============================================
//////////////////  STYLING  ///////////////////
===============================================*/
	h1, h2, h3 {
			font-family: impacted;
			font-weight: 800;
			color: #ffcfe3;
			filter: drop-shadow(2px 2px 0 var(--dark-pink));
			-webkit-text-stroke: 0.5px var(--dark-pink);
			z-index: 1;}

	h4, h5 {font-family: averia; font-weight: 900; color: var(--dark-pink); letter-spacing: -1px;}
	h6 {font-family: averia; margin: 0; font-weight: 900; color: var(--dark-pink);}
	a {	color: var(--dark-pink); cursor: url(https://files.catbox.moe/jq5iy4.png), auto;}
	a:hover {color: var(--teritary-color);}
	.highlight {color: var(--secondary-color); font-weight: 900;}
	b, strong { color: #d80065; }
	p {margin-bottom: 7px;}
	hr.one {border: 1px dashed var(--secondary-color); margin: 10px;}

	header.header-1 {
		margin: -5px; margin-bottom: 15px;
		padding: 10px;

			text-align: center;
			text-transform: uppercase;
			font-weight: 900;
			font-size: 1.8rem;
			font-family: toasty-milk;
			color: #ffcfe3;
			-webkit-text-stroke: 1px var(--dark-pink);
			z-index: 1;

		border-radius: var(--border-rounded) var(--border-rounded) 0 0;
		border-top: 2px solid #ffeef7;
		border-left: 2px solid #ffeef7;
		border-bottom: 2px solid #ff6c9d;
		border-right: 2px solid #ff6c9d;

		outline: var(--border-width) solid white;

		background: linear-gradient(to top, #ff96b9, #e64b7c 14.5px, #ffddef 16.5px, #ff96b9);
		filter: drop-shadow(2px 0 5px var(--dark-pink));
		}

	header.header-1::after { content: ""; display: block;
		background: url(https://gifcity.carrd.co/assets/images/gallery46/e9bf9bf9.png?v=20a350bf)
		center/500px repeat-x; width: 110%; height: 20px; margin: 0 auto -20px auto; position: relative; top: 10px; left: -20px;
	}

	header.header-2 {
		margin: 5px; margin-bottom: -10px;
		padding: 10px;

			text-align: center;
			text-transform: uppercase;
			font-weight: 900;
			font-size: 1.8rem;
			font-family: toasty-milk;
			color: #ffcfe3;
			-webkit-text-stroke: 1px var(--dark-pink);
			z-index: 1;

		border-radius: var(--border-rounded) var(--border-rounded) 0 0;
		border-top: 2px solid #ffeef7;
		border-left: 2px solid #ffeef7;
		border-bottom: 2px solid #ff6c9d;
		border-right: 2px solid #ff6c9d;

		outline: var(--border-width) solid white;

		background: linear-gradient(to top, #ff96b9, #e64b7c 14.5px, #ffddef 16.5px, #ff96b9);
		filter: drop-shadow(2px 0 5px var(--dark-pink));
	}

	header.header-2::after { content: ""; display: block;
		background: url(https://gifcity.carrd.co/assets/images/gallery46/e9bf9bf9.png?v=20a350bf)
		center/500px repeat-x; width: 108%; height: 20px; margin: 0 auto -20px auto; position: relative; top: 10px; left: -12px;
	}

	hr.divider {
		background: url(https://gifcity.carrd.co/assets/images/gallery46/3190a427.gif?v=20a350bf)
		center/cover; height: 20px; border: 0 transparent; margin: 0 auto 5px auto;
	}

/*===== STYLE: SCROLLBAR =====*/
	::-webkit-scrollbar { width: 15px;	}
	::-webkit-scrollbar-track {
		background: linear-gradient(to right, #8e8e8e, #5d5d5d 5.5px, #e3e3e3 6.5px, #8e8e8e);
		border-top: 1px solid #c4c4c4;
		border-left: 1px solid c4c4c4;
		border-bottom: 1px solid #4e4e4e;
		border-right: 1px solid #4e4e4e;}
	::-webkit-scrollbar-thumb {
		border-radius: var(--border-rounded);
		border-top: 1px solid white;
		border-left: 1px solid white;
		border-bottom: 1px solid #ff6c9d;
		border-right: 1px solid #ff6c9d;
		outline: 1px solid #e64b7c;
		background: linear-gradient(to right, #ff96b9, #e64b7c 5.5px, #ffddef 6.5px, #ff96b9);}
	::-webkit-scrollbar-thumb:hover {
		border-radius: var(--border-rounded);
		border-top: 1px solid white;
		border-left: 1px solid white;
		border-bottom: 1px solid #ff6c9d;
		border-right: 1px solid #ff6c9d;
		outline: 1px solid #fa5f90;
		background: linear-gradient(to right, #ffb5cd, #fa5f90 5.5px, #fff6fb 6.5px, #ffb5cd);}

		
/*=============================================
/////////////////	CLASSES		/////////////////
===============================================*/
		
	.lace-top {
		background: url(https://i.ibb.co/7Jw4mCyn/l-line05-09-s512-line05-09-1.png)
		500px; height: 22px; width: 110%; rotate: 180deg; margin: -10px 0 5px; position: relative; left: -10px;
	}

	.lace-bottom {
		background: url(https://i.ibb.co/Y4LfKvGh/l-line07-05-s512-line07-05-2.png)
		500px; height: 10px; width: 110%; margin: -10px -10px 5px -15px;
	}

	img.icon-up {content: url(https://foollovers.com/mat/i-new02/de04-icon-up.gif);
		margin-left: 15px;	}

	img.icon-new {content: url(https://foollovers.com/mat/i-new02/de03-icon-new.gif);
		margin-left: 15px;	}

/*===== CLASS: MAIN CARDS (IMPORTANT) =====*/
	.card {
		border: 2px solid var(--quaternary-color);
		border-radius: var(--border-rounded);
		background: url(https://i.pinimg.com/474x/89/12/69/891269ab67a8669c189d89f6bde77cee.jpg)
		center/200px #424242;
		padding: 5px;
		margin: 5px;
		margin-top: 10px;
		overflow: hidden;}

	.card-body {padding: 10px;
		margin: 0px;
		border-radius: var(--border-rounded);
		background: url(https://foollovers.com/mat/dot/b20-bg-polkadot.gif)
		center/5px white;
		filter: drop-shadow(0 0 3px black);
	}

	.card-body-2 {
		padding: 10px;
		margin: 5px;
		border-radius: var(--border-rounded);
		background: url(https://gifcity.carrd.co/assets/images/gallery70/f6d1454d.gif?v=20a350bf)
		center/200px white;
		filter: drop-shadow(0 0 3px black);
	}

	#card-container {
		background: url()
		center/200px transparent ;
		border: var(--border-width) solid black;
		border-radius: var(--border-rounded);
		filter: drop-shadow(0 0 5px black);
		margin: 5px;
	 }
		
/*===== CLASS: ICONS icon (IMPORTANT) =====*/
	img.icon { margin: 10px;
		height: 160%;
		width: 50px;
		object-fit: contain;
		content: url(https://files.catbox.moe/0m48uu.gif);
		z-index: 3;	}	

/*===== CLASS: SCREEN BORDER DECOR (IMPORTANT) =====*/
	.screen-border {		
		border-top: 1px solid white;
		border-left: 1px solid white;
		border-bottom: 1px solid #ff6c9d;
		border-right: 1px solid #ff6c9d;		
		outline: 1px solid #e64b7c;
		background: linear-gradient(to top, #ff96b9, #e64b7c 7.5px, #ffddef 8.5px, #ff96b9);
		z-index: 1000;
		height: 15px; width: 100%;
		position: fixed;
	}

	.screen-border-2 {
		z-index: 1000;
		height: 20px; width: 100%;
		position: fixed;
		background: url(https://dividers.crd.co/assets/images/gallery09/b80e2e1a.gif?v=05d33f91)
		center/contain transparent;
		border: 0 transparent;
	}

/*===== CLASS: MARQUEE (Blinkies) =====*/
	.marquee-container {
	position: relative;
	display: flex;
	overflow: hidden;
	user-select: none;
	border-radius: var(--border-rounded);	}
	.marquee-container img { max-width: 150px; max-height: 20px; }
	.marquee {
	--num-blinkies: 10; /*change this to how many blinkies you have*/
	--width-of-blinkie: 150;
	display: flex;
	width: calc(var(--width-of-blinkie) * var(--num-blinkies))px;
	animation: marquee 20s linear infinite;	}
	.marquee:hover {animation-play-state: paused;}
	@keyframes marquee {
	from {transform: translateX(0);}
	to {transform: translateX(calc(-100%));}}

	.page-title {	
		font-weight: 900;
		text-align: center;
		text-transform: uppercase;
		color: #ffcfe3;
		filter: drop-shadow(2px 2px 0 var(--dark-pink));
		-webkit-text-stroke: 1px var(--dark-pink);
		z-index: 99999999999;

	@media (max-width: 768px) {
				font-size: 45px;
				line-height: 35px;
				margin: 10px auto 10px auto;}

	@media (min-width: 800px) {
				margin: -10px auto -10px auto;
				font-size: 85px;
				position: relative; right: -50px;
			}
		}

	a.back-title {	
		font-family: impacted;
		font-weight: 900;
		text-align: center;
		text-transform: uppercase;
		text-decoration: none;
		display: inline-block;
		color: #ffcfe3;
		filter: drop-shadow(2px 2px 0 var(--dark-pink));
		-webkit-text-stroke: 1px var(--dark-pink);
		z-index: 99999999999; 

	@media (max-width: 768px) {
				font-size: 35px;
				line-height: 35px;
				position: fixed; top: 30px; left: 10px;}

	@media (min-width: 800px) {
				margin: -15px auto -50px auto;
				font-size: 50px;
				position: fixed; top: 50px; left: 10px;}}

	a.back-title:hover { transform: scale(1.05); filter: drop-shadow(0 0 5px var(--dark-pink)); }


/*=============================================
///////////////		IDs		////////////////////
===============================================*/

/*===== ID: IMAGE LINK image link (IMPORTANT) =====*/
	#img-link {
		/* a href link (main) */
		a {	display: block;
			color: #ffcfe3;
			text-decoration: none;
			transition: transform 0.1s ease;}		
		a:hover {transform: scale(1.03)}
		a:hover .img {mix-blend-mode: normal;}

		/* borders */
		.bordered {
			background-color: var(--primary-color);
			border: var(--border-width) solid var(--quaternary-color);
			border-radius: var(--border-rounded);
			margin: 3px;	}
		.bordered.background {
			background: url(https://i.pinimg.com/474x/89/12/69/891269ab67a8669c189d89f6bde77cee.jpg)
			center/200px #2b2b2b;
			border-radius: var(--border-rounded);
			overflow: hidden;	}
		.bordered:hover {filter: drop-shadow(0 0 5px var(--primary-color));
			transition: transform 0.3s ease; }

		/* IMAGE FILTER */
		.body {	background: url(https://i.pinimg.com/1200x/64/5a/7b/645a7bc1ca85256cfd32e7cc9eb34e81.jpg)
			center/cover var(--primary-color);
			margin: 10px;
		}
		
		/* image */
		.img {mix-blend-mode: screen;
			width: 100%;
			border-radius: var(--border-rounded);
			display: block;
			transition: transform 0.5s ease;
			padding: 10px;
		}

		img {
			width: 100%; height: 100%; object-fit: fill;
			}
		
		/* title */
		a .title {font-size: 30px;
			text-align: center;
			line-height: normal;
			font-size: 1.5rem;
			font-family: impacted;
			z-index: 999999;
			margin: 3px;
			text-transform: capitalize;
			filter: drop-shadow(3px 3px 0 #56001d);
			-webkit-text-stroke: 1px var(--dark-pink);
		}

		a:hover .title {color: #ff8db3;
			mix-blend-mode: screen;
			filter: none;
			text-decoration: none;}
						
		/* screen compatibility */
		@media (max-width: 768px) {	.img {height: 90px;}}
		@media (min-width: 800px) {	.img {height: 70px;}}}


		#NAVIGATION {
			a {
			font-family: averia;
			font-weight: 900;
			color: var(--dark-pink);
			letter-spacing: -1px;
			font-size: 1.1rem;
			padding: 8px;
			margin: 2px 5px 0 5px;
			
			background: url(https://i.ibb.co/cKr9Tc4f/26123-20260416150904.png)
			center/200px var(--teritary-color) ;
			width: 97%;
			border: 2px solid var(--quaternary-color);
			border-radius: var(--border-rounded);
		}	
			a:hover { transform: scale(1.03); }

			img { display: inline; }
		}

/*===== ID: DIVIDER HEADERS =====*/
	#divider {
		margin: 20px auto -5px auto;
		height: 20px;
		width: 98%;
		z-index: 999;
		background: url()
		var(--teritary-color)
		;

		border-radius: var(--border-rounded);
		display: flex; justify-content: center; align-items: center;

		h3 {text-align: center;
			text-transform: uppercase;
			margin-top: 5px;
			font-weight: 900;
			font-size: 2.5rem;
			font-family: impacted;
			color: #ffcfe3;
			filter: drop-shadow(3px 3px 0 #56001d);
			-webkit-text-stroke: 1px var(--dark-pink);
			z-index: 1;
			line-height: 25px;
		}}

	#divider {
		h3::after {
		content: url("https://files.catbox.moe/0m48uu.gif");
		display: inline-block;
		position: relative; top: -5px;
		margin: -10px -20px 0 20px;
		transform: scale(1.5); /* Adjust size as needed */
		}
		h3::before {
		content: url("https://files.catbox.moe/0m48uu.gif");
		display: inline-block;
		position: relative; top: -5px;
		margin: -10px 20px 0 -20px;
		transform: scale(1.5); /* Adjust size as needed */
		}
	}

/*===== ID: COOL SITES =====*/
	#cool-sites {
		img { display: inline-flex; 
			transition: 0.1s ease;
			mix-blend-mode: multiply; }
		img:hover {mix-blend-mode: normal; transform: scale(1.05); filter: drop-shadow(0 0 5px var(--dark-pink));}}

/*===== ID: STAMPS =====*/
	#stamps {
		padding: 5px;
		img, img.freezeframe {
			width: 32% !important;
			max-height: 60px !important;
			object-position: center;
			object-fit: contain;
			margin: 0 auto;
			display: inline-block;
			transition: 0.1s ease;
			mix-blend-mode: multiply;}
		img:hover {	mix-blend-mode: normal; transform: scale(1.05); filter: drop-shadow(0 0 5px var(--dark-pink));}}

/*===== ID: CHAT BOX =====*/
	#chat {	.card-body { outline: var(--border-width) solid var(--dark-pink)}}

/*====== ID: CHARACTER BOUNCE =====*/
	img#character {	transition: transform 0.2s cubic-bezier(0.68, 0, 0.25, 1.55);}
	img#character:hover {
		mix-blend-mode: normal;
		transform: matrix(1, 0, 0, 1, 0, -10);
		filter: drop-shadow(0 0 10px rgba(255, 255, 255, 0.281));}

/*====== ID: MAIN CONTAINER ======*/
	#everything { z-index: 1000;
		border-radius: var(--border-rounded);		
		background: url(https://ishimori.crd.co/assets/images/gallery10/13c80121_original.jpg?v=4d7345d1);
	@media (max-width: 768px) {padding: 5px;}
	@media (min-width: 800px) {padding: 10px;}
	
	}
	#pink {
		border-width: 8px;
		border-style:solid;
		border-image: url("https://files.catbox.moe/1k6wsk.844") 20 fill round;
	@media (max-width: 768px) {padding: 0; margin: 0;}
	@media (min-width: 800px) {padding: 0; margin: 5px;}
	filter: drop-shadow(0 0 3px black);
	}

	#white {
		border-width: 8px;
		margin: 5px; 
		border-style: solid; 
		border-image: url("https://i.ibb.co/v42JwjZj/NJa4bp2.png") 8 fill round;          
	}

	#pagedoll {
		position: fixed;
		bottom: 0; right: 0;
		height: auto;
		z-index: 10000;
	@media (max-width: 768px) {	max-width: 120px;}
	@media (min-width: 800px) {	max-width: 200px;}
	}
.img-floatinganim {
animation-name: floating; 
animation-duration: 3s; 
animation-iteration-count: infinite; 
animation-timing-function: ease-in-out;
} 

@keyframes floating { 
0% { 
transform: translate(0,  0px); 
} 

50%  { 
transform: translate(0, 15px); 
} 

100%   {
transform: translate(0, -0px); 
} 
}         

/*=============================================
////////////////	UNUSED	///////////////////
===============================================*/

/* FREEZE FRAME CLASSES == ff means freezeframe lol */
	img.icon.freezeframe {margin: 10px; margin-top: -5px;
		height: 160% !important;
		display: block;	}

	img .freezeframe.title {width: 500px !important;
		height: 500px !important;}	

/* NEW SCROLL BAR */
#scroll {
box-sizing: border-box;
white-space: nowrap;
font: 12px system-ui; 
overflow: auto;
padding: 7px;
height: 15em;
width: 15em;
border-radius: 6px;
border: 1px solid #ff0000;
}
  
.con {
height: 95%;
width: 95%; 
white-space: normal;
display: inline-block;
padding: .2em;
vertical-align: middle;
overflow: auto; 
border-radius: 6px;
border: 1px solid #f90000;
}
.con:nth-child(2) {
margin: 0 5px 0 5px;
}
  
::-webkit-scrollbar {
width: 14px
}

::-webkit-scrollbar:horizontal {height: 14px}

::-webkit-scrollbar-corner {background: #090303}

::-webkit-scrollbar-track:vertical {
		background: linear-gradient(90deg, #8e8e8e, #5d5d5d 5.5px, #e3e3e3 6.5px, #8e8e8e);
		border-top: 1px solid #c4c4c4;
		border-left: 1px solid c4c4c4;
		border-bottom: 1px solid #4e4e4e;
		border-right: 1px solid #4e4e4e;}

::-webkit-scrollbar-track:horizontal {
		background: linear-gradient(180deg, #8e8e8e, #5d5d5d 5.5px, #e3e3e3 6.5px, #8e8e8e);
		border-top: 1px solid #c4c4c4;
		border-left: 1px solid c4c4c4;
		border-bottom: 1px solid #4e4e4e;
		border-right: 1px solid #4e4e4e;}

::-webkit-scrollbar-thumb {
		border-radius: var(--border-rounded);
		border-top: 1px solid white;
		border-left: 1px solid white;
		border-bottom: 1px solid #ff6c9d;
		border-right: 1px solid #ff6c9d;
		outline: 1px solid #e64b7c;
		background: linear-gradient(90deg, #ff96b9, #e64b7c 5.5px, #ffddef 6.5px, #ff96b9);}

::-webkit-scrollbar-thumb:hover, ::-webkit-scrollbar-thumb:vertical:hover  {
	border-radius: var(--border-rounded);
	border-top: 1px solid white;
	border-left: 1px solid white;
	border-bottom: 1px solid #ff6c9d;
	border-right: 1px solid #ff6c9d;
	outline: 1px solid #fa5f90;
	background: linear-gradient(90deg, #ffb5cd, #fa5f90 5.5px, #fff6fb 6.5px, #ffb5cd);}


::-webkit-scrollbar-thumb:vertical {
		border-radius: var(--border-rounded);
		border-top: 1px solid white;
		border-left: 1px solid white;
		border-bottom: 1px solid #ff6c9d;
		border-right: 1px solid #ff6c9d;
		outline: 1px solid #e64b7c;
		background: linear-gradient(90deg, #ff96b9, #e64b7c 5.5px, #ffddef 6.5px, #ff96b9);}

::-webkit-scrollbar-thumb:horizontal {
		border-radius: var(--border-rounded);
		border-top: 1px solid white;
		border-left: 1px solid white;
		border-bottom: 1px solid #ff6c9d;
		border-right: 1px solid #ff6c9d;
		outline: 1px solid #e64b7c;
		background: linear-gradient(180deg, #ff96b9, #e64b7c 5.5px, #ffddef 6.5px, #ff96b9);}

::-webkit-scrollbar-thumb:horizontal:hover {
	border-radius: var(--border-rounded);
	border-top: 1px solid white;
	border-left: 1px solid white;
	border-bottom: 1px solid #ff6c9d;
	border-right: 1px solid #ff6c9d;
	outline: 1px solid #fa5f90;
	background: linear-gradient(90deg, #ffb5cd, #fa5f90 5.5px, #fff6fb 6.5px, #ffb5cd);}

::-webkit-scrollbar-button:horizontal:end:increment,
::-webkit-scrollbar-button:horizontal:start:decrement,
::-webkit-scrollbar-button:vertical:end:increment,
::-webkit-scrollbar-button:vertical:start:decrement {display: block}

::-webkit-scrollbar-button:vertical {height: 15px}

::-webkit-scrollbar-button:vertical:start:decrement {
background: #fff6fb;
background: url("https://dl.dropbox.com/s/n9ji42h9hdgdtpc/scroll3.png"), #ffb5cd;
background-repeat: no-repeat;
background-position: center;
-moz-background-size: 100% auto, cover;
-webkit-background-size: 100% auto, cover;
-o-background-size: 100% auto, cover;
background-size: 100% auto, cover;
border: 1.5px solid #ff6c9d;
border-radius: 5px;
}
::-webkit-scrollbar-button:vertical:start:increment {display: none;}

::-webkit-scrollbar-button:vertical:end:decrement {display: none;}

::-webkit-scrollbar-button:vertical:end:increment {
background: #fff6fb;
background: url("https://dl.dropbox.com/s/cdcco6pih7n1lae/scroll4.png"), #ffb5cd;
background-repeat: no-repeat;
background-position: center;
-moz-background-size: 100% auto, cover;
-webkit-background-size: 100% auto, cover;
-o-background-size: 100% auto, cover;
background-size: 100% auto, cover;
border: 1.5px solid #ff6c9d;
border-radius: 5px;
}
  
::-webkit-scrollbar-button:horizontal {
width: 14px
}
::-webkit-scrollbar-button:horizontal:start:increment {
display: none;
}
::-webkit-scrollbar-button:horizontal:end:decrement {
display: none;
}

::-webkit-scrollbar-button:horizontal:start:decrement {
background: #ff6c9d;
background: url("https://dl.dropbox.com/s/xcm618ghd823271/scroll5.png"), linear-gradient(180deg, #ffb5cd, #f0f0f0 20%);
background-repeat: no-repeat;
background-position: center;
-moz-background-size: 100% auto, cover;
-webkit-background-size: 100% auto, cover;
-o-background-size: 100% auto, cover;
background-size: 100% auto, cover;
background-position: center;
border-radius: 5px;
border: 1.5px solid #ff6c9d;
}
  
::-webkit-scrollbar-button:horizontal:end:increment {
background: black;
background: url("https://dl.dropbox.com/s/byeyi7am889ii9m/scroll6.png"), linear-gradient(180deg, #ffb5cd, #f0f0f0 20%);
background-repeat: no-repeat;
background-position: center;
-moz-background-size: 100% auto, cover;
-webkit-background-size: 100% auto, cover;
-o-background-size: 100% auto, cover;
background-size: 100% auto, cover;
background-position: center;
border-radius: 5px;
border: 1.5px solid #ff6c9d;
}

/* WEBSITE TITLE */
.website-title {  filter: drop-shadow( 0 3px #e64b7c) drop-shadow( 2px 0 #e64b7c) drop-shadow( 0 -1px #ff96b9) drop-shadow( -1px 0 #e64b7c) drop-shadow( 0 5px white) drop-shadow( 5px 0 white) drop-shadow( 0 -5px white) drop-shadow( -5px 0 white) drop-shadow(1px 1px 0 #acacac99) drop-shadow(1px 1px 0 #acacac99) drop-shadow( 0 0 2px #424242);
  color:#ffddef;
  font-family: impacted; 
  font-size: 50px;
  letter-spacing: 5px;} 
  
  @font-face { font-family: ecoder;
    src: url(https://dl.dropbox.com/s/2wrgv8i3jsqkv6p/Ecoder-Italic.otf);  }